Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.0
Created-By: 1.6.0_19-b04 (Sun Microsystems Inc.)
X-COMMENT: Main-Class will be added automatically by build
Class-Path: EnterpriseApplication2-ejb.jar 
Main-Class: enterpriseapplication2.Main

